@CHARSET "UTF-8";

.sidebar h4  {  
	color: #FF6E3D;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.9em;
    margin: 0;
    padding: 0 0 0 5px;
    text-transform: uppercase;
}

.sidebar h4 strong {
	color: #336699;
}

.sidebar {
	width: 280px;
	padding: 25px 0 0;
	float: right;
}


.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar ul li {
	margin-bottom: 20px;
	line-height: 1.9em;
}

.sidebar li ul {
	padding: 10px;
}

.sidebar li ul li {
	display: block;
	border-top: none;
	padding: 6px 2px;
	margin: 0;
	line-height: 1.5em;
	font-size: 13px;
	border: none;
}

.sidebar li ul li a {
	font-weight: normal;
	color: #666;
}

.sidebar li ul li a:hover {
	color: #FF6E3D;
}

.sidebar li ul.blocklist {
	padding: 0;
}

.sidebar li ul.blocklist li {
	padding: 0;
	display: inline;
}

.sidebar li ul.blocklist li a {
	border-bottom: 1px solid #F0F0F0;
    display: block;
    
 
    padding: 8px 10px;
}

.sidebar li ul.blocklist li a:hover {
	color: #FF6E3D;
}

.sidebar li ul.blocklist li.active {
	color: #336699;
	text-align: right;
	border-bottom: 1px solid #F0F0F0;
    display: block;
    padding: 8px 10px;
	background-image: url('list-item.gif');
	background-repeat:no-repeat;
	background-position:right center;
}

.site-title {
	color: #FF6E3D;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.9em;
    margin: 0;
    padding: 0px;	
}

.site-title strong {
	color: #336699;
}

.frontpage-label {
	padding: 17px 20px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow:-1px -1px #CE5709;
	background: #FF6E3D;
	border: 1px solid #222;
}

#footer {
	margin:0 auto;
	background: #336699;
	padding: 10px;
	padding-top: 2px;
	display: block;
	min-height: 300px;
}

#footer a {
	color: #fff;
	text-decoration: underline;
}

#footer h4 {
	color: #fff;
	font-size: 18px;
	font-weight: normal;
}

#footer p {
	text-align: left;
	color: #fff;
	margin: 0;
	padding: 0;
}

#footer form {
	margin: 0;
	padding: 0;
}

#footer form input#searchbutton {
	margin: 0;
	border-bottom: none;
	overflow:visible;
	width:auto;
}

#footer form input#searchquery {
	background-color: #2D5986;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	padding: 7px 3px;
}

#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-top: 1px solid #2D5986;
}

#footer ul li {
	padding: 0;
}

#footer ul li a  {
	display: inline-block; /* for IE 6, 7 */
}

#footer ul li a {
	text-decoration: none;
	display: block;
	font-size: 11px;
	padding: 10px 10px;
	border-bottom: 1px solid #2D5986;
}

#footer ul li a:hover {
	text-decoration:underline;
}

.footer-content {
	width: 1100px;
	margin:0 auto;
	padding-top: 1px;
	-webkit-box-shadow: 0px 0px 47px 2px rgba(143,140,143,0.88);
	-moz-box-shadow: 0px 0px 47px 2px  rgba(143,140,143,0.88);
	box-shadow: 0px 0px 47px 2px rgba(143,140,143,0.88);

}

.footer-white-box {
	height: 28px;
	background-color: #FFF;
}

.footer-box {
	width: 215px;
	padding-left: 20px;
	margin-right: 13px;
	float: left;
	text-align: left;
}

.end-footer-box {
	margin-right: 0;
}

#footer-links {
	color: #ccc;
}

div#footer-links p {
	text-align: right;
	padding: 0;
	margin: 0 auto;
	font-size: 10px;
	display: block;
}

#footer-links a {
	color: #eee;
	font-weight: bold;
	text-decoration: underline;
}

div#sub-header {
	height: 101px;
	padding: 0 20px;
	width: 1060px;
	position: relative;
	left: -20px;
	top: -40px;
    background-color: #2F2F2F;
    border-top: 1px solid #000000;
}

div#sub-header h2 {
	padding-top: 27px;
}


.bottom-shadow {
    -moz-box-shadow: 2px 2px 2px #61605f;
    -webkit-box-shadow: 2px 2px 2px #61605f;
    box-shadow: 2px 2px 2px #61605f;
}

.back-shadow {
    padding: 10px;
    margin-bottom:10px;
    background-color: #F1F8F8;
    border: 1px solid #cccccc
}

.back-shadow:hover{
    -moz-box-shadow: 2px 2px 2px #61605f;
    -webkit-box-shadow: 2px 2px 2px #61605f;
    box-shadow: 2px 2px 2px #61605f;
    background-color: #EFFBBE;
}

.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
    height: 20px;
}